org.jgroups.util

## Class QueueClosedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.jgroups.util.QueueClosedException

All Implemented Interfaces:
  java.io.Serializable

    public class QueueClosedException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`QueueClosedException()`
`QueueClosedException(java.lang.String msg)`

### Method Summary

Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### QueueClosedException

    public QueueClosedException()

#### QueueClosedException

    public QueueClosedException(java.lang.String msg)

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Throwable`